Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

Classes | Typedefs
XSConstants.hpp File Reference

Go to the source code of this file.

## Classes

class | XSConstants

## Typedefs

typedef RefVectorOf< XSAnnotation > | XSAnnotationList
typedef RefVectorOf < XSAttributeUse > | XSAttributeUseList
typedef RefVectorOf< XSFacet > | XSFacetList
typedef RefVectorOf < XSMultiValueFacet > | XSMultiValueFacetList
typedef RefVectorOf < XSNamespaceItem > | XSNamespaceItemList
typedef RefVectorOf< XSParticle > | XSParticleList
typedef RefVectorOf < XSSimpleTypeDefinition > | XSSimpleTypeDefinitionList
typedef RefArrayVectorOf< XMLCh > | StringList

## Typedef Documentation

typedef RefArrayVectorOf<XMLCh> StringList

typedef RefVectorOf<XSAnnotation> XSAnnotationList

typedef RefVectorOf<XSAttributeUse> XSAttributeUseList

typedef RefVectorOf<XSFacet> XSFacetList

typedef RefVectorOf<XSMultiValueFacet> XSMultiValueFacetList

typedef RefVectorOf<XSNamespaceItem> XSNamespaceItemList

typedef RefVectorOf<XSParticle> XSParticleList

typedef RefVectorOf<XSSimpleTypeDefinition> XSSimpleTypeDefinitionList